
    .message-box{
        padding: 100px 0;
    }

    .our-vision {
        font-style: italic;
        width: 75%;
        margin: auto;
    }

    .our-vision .vision {
        display: inline;
    }

    .our-vision:before {
        color: #ccc;
        content: open-quote;
        font-size: 70px;
        line-height: 0;
        margin-right: 20px;
        vertical-align: -25px;
    }

.header-box .badge-txt {
    --tw-text-opacity: 1;
    background: rgb(58 81 159 / var(--tw-text-opacity, 1));
    color: #FFFFFF;
    padding: 4px;
    border-radius: 4px;
}

.header-box .header-title{
    max-width: 220px;
    display: inline-block;
}

.view-details-btn{
    position: relative;
    cursor: pointer;
    font-style: italic;
    text-decoration: underline;
}
.view-details-btn:hover{
    text-decoration: underline;
}
#cr_file {
    padding-top: 6px;
}
.upload-btn{
    cursor: pointer;
    background: transparent;
    text-align: left;
}
@media (min-width: 480px) and (max-width: 991px) {
    .message-box{
        padding: 50px 0;
    }
    blockquote {
        width: 90%;
    }
    .jobDesSection{
        padding-left: 0;
        padding-right: 0;
    }
}
@media (min-width: 320px) and (max-width: 479px) {
    .message-box{
        padding: 40px 0;
    }
    blockquote {
        width: 90%;
    }
    .jobDesSection{
        padding-left: 0;
        padding-right: 0;
    }
}
